uuid: 713c224d-0d68-4308-a3c8-8c2dad1ddd68
langcode: fr
status: true
dependencies: {  }
id: default
label: Default
description: 'A container for any migrations not explicitly assigned to a group.'
source_type: null
module: null
shared_configuration: null
